body{
   background-color: lightgray;
}
header{
    background-color: lightpink;
    height: 150px;
   
}

header > h1{
   color: wheat;
   font-family: "Noto Sans JP";
  /* font-optical-sizing: auto; */
  font-weight: 400;
  font-style: normal;
  
} 
nav{
    background-color: lightcoral;
color: coral;
}
nav > a{
    background-color: aliceblue;
}
main{
    background-color: lightgreen;
}
main > p{
    background-color: lemonchiffon;
    text-align: center;
}
main >p > abbr{
    background-color: black;
    color: azure;
   
}